/*
keyestudio Easy plug super kit 
Project 29
8*8 dot matrix-turn on a circle
http://www.keyestudio.com
*/
#include <ks_Matrix.h>
Matrix myMatrix(A4,A5);
void setup()
 {
  myMatrix.begin(112);
  myMatrix.clear();
}
void loop() 
{
myMatrix.drawCircle(3,4,2,HIGH);
myMatrix.writeDisplay();
}
//********************************